﻿body {
	background-color: #FFF;
	}
ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
}

/* mmenu */
nav:not(.mm-menu) {
	
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}

#topBar {
	position: relative;
	margin: auto;
	width:100%;
	background-color:#262b26;
	}
#topBarContent {
	position: relative;
	margin: auto;
	width:1332px;
	background-color:#262b26;
	color:#FFF;
	text-align:right;
	min-height:45px;
	}

#t-weather {
	display:inline-block;
	vertical-align:top;
	padding:2px 15px 0px 15px;
	min-height:45px;
	border-left:1px solid #494d49;
}

#weather {
	width: auto;
	margin: 0px;
	text-align: left;
	text-transform: uppercase;
}
/* weather fonts can be downloaded here http://fonts.artill.de/collection/artill-weather-icons  */
@font-face {
	font-family: 'weather';
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),  url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),  url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),  url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#weather i {
	color: #FFFFFF;
	font-family: weather;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
}
.icon-0:before {
	content: ":";
}
.icon-1:before {
	content: "p";
}
.icon-2:before {
	content: "S";
}
.icon-3:before {
	content: "Q";
}
.icon-4:before {
	content: "S";
}
.icon-5:before {
	content: "W";
}
.icon-6:before {
	content: "W";
}
.icon-7:before {
	content: "W";
}
.icon-8:before {
	content: "W";
}
.icon-9:before {
	content: "I";
}
.icon-10:before {
	content: "W";
}
.icon-11:before {
	content: "I";
}
.icon-12:before {
	content: "I";
}
.icon-13:before {
	content: "I";
}
.icon-14:before {
	content: "I";
}
.icon-15:before {
	content: "W";
}
.icon-16:before {
	content: "I";
}
.icon-17:before {
	content: "W";
}
.icon-18:before {
	content: "U";
}
.icon-19:before {
	content: "Z";
}
.icon-20:before {
	content: "Z";
}
.icon-21:before {
	content: "Z";
}
.icon-22:before {
	content: "Z";
}
.icon-23:before {
	content: "Z";
}
.icon-24:before {
	content: "E";
}
.icon-25:before {
	content: "E";
}
.icon-26:before {
	content: "3";
}
.icon-27:before {
	content: "a";
}
.icon-28:before {
	content: "A";
}
.icon-29:before {
	content: "a";
}
.icon-30:before {
	content: "A";
}
.icon-31:before {
	content: "6";
}
.icon-32:before {
	content: "1";
}
.icon-33:before {
	content: "6";
}
.icon-34:before {
	content: "1";
}
.icon-35:before {
	content: "W";
}
.icon-36:before {
	content: "1";
}
.icon-37:before {
	content: "S";
}
.icon-38:before {
	content: "S";
}
.icon-39:before {
	content: "S";
}
.icon-40:before {
	content: "M";
}
.icon-41:before {
	content: "W";
}
.icon-42:before {
	content: "I";
}
.icon-43:before {
	content: "W";
}
.icon-44:before {
	content: "a";
}
.icon-45:before {
	content: "S";
}
.icon-46:before {
	content: "U";
}
.icon-47:before {
	content: "S";
}
#weather h2 {
	margin: 0 0 4px;
	color:#FFF;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}
#weather p {
	margin: 0;
	color:#FFF;
	font-size: 24px;
	font-weight: 400;
	text-align: left;
}
#weather a {
	text-decoration:none;
	color:#FFF;
}
/*
#weather #extForcast {
	font-size:12px;
	padding-left:5px;
	text-transform:lowercase;
	background:red;
	width:60px;
}
*/
#weather .currently {
	margin: 0 0px;
}

#t-extWeather {
	display:inline-block;
	vertical-align:top;
	padding:9px 10px 0px 10px;
	min-height:45px;
	text-align:left;
}

#t-extWeather a:link,#t-extWeather a:visited {
	font-size: 11px;
	color:#FFF;
	text-decoration:none;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}

#t-facebook {
	display:inline-block;
	vertical-align:top;
	padding:12px 13px 0px 15px;
	border-left:1px solid #494d49;
	min-height:45px;
	box-sizing: border-box;
	transition:all 0.7s ease;
    }
#t-facebook img {
	width:11px;
	height:22px;
	}
#t-twitter {
	display:inline-block;
	vertical-align:top;
	padding:12px 13px 0px 15px;
	border-left:1px solid #494d49;
	min-height:45px;
	box-sizing: border-box;
	transition:all 0.7s ease;
	}
#t-twitter img {
	width:22px;
	height:22px;
	}	
#t-email {
	display:inline-block;
	vertical-align:top;
	padding:18px 12px 0px 15px;
	border-left:1px solid #494d49;
	min-height:45px;
	box-sizing: border-box;
	transition:all 0.7s ease
}
#t-email img {
	width:20px;
	height:11px;
	}
#t-fontSizer {
	font-size: 11px;
	display:inline-block;
	vertical-align:top;
	padding:12px 15px 0px 15px;
	border-left:1px solid #494d49;
	min-height:45px;
	box-sizing: border-box;
	transition:all 0.7s ease
}
#t-fontSizer a:link,#t-fontSizer a:visited {
	text-decoration:none;
	color:#FFFFFF;
    font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
#t-fontSizer a:hover {
	color:#FFFFFF;
	text-decoration:none;
    font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
.FontSizeDec {
	font-size: 11px;
}
.FontSizeReset {
	font-size: 16px;
}
.FontSizeInc {
	font-size: 19px;
}
/* SEARCH */
#t-searchForm form {
	margin:0;
	padding:0;
}
#t-searchForm {
	display:inline-block;
	vertical-align:top;
	width:260px;
	padding:0px 0px 0px 0px;
	border-left:1px solid #494d49;
	border-right:1px solid #494d49;
	min-height:45px;
	text-align:center;
	margin-right:10px;
}
.searchInput {
	margin-top:0px;
	margin-left: 10px;
	padding:5px 0px 5px 8px;
	width:180px;
	border:none;
	background-color:#262b26;
	color:#FFF;
	font-size:14px;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}
.searchBtn {
	position: relative;
	top:10px;
	left:0;
	width:30px;
	height:30px;
	border:none;
	}
	
#mainHead {
	position: relative;
	margin: auto;
	width:100%;
	min-height:152px;
	background-color:#FFF;
	background-image: url(/webdata/graphics/dcy_headerOverlay.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
/* this makes our menu fixed top */
.f-nav {
	z-index: 9999;
	position: fixed!important;
	top: 0!important;
	left: 0;
	right: 0;
	min-height:120px!important;
	}

#MBLogos { display:none; }

#mainHeadContent {
	position: relative;
	margin: auto;
	width:1332px;
	}

#logo01 {
	float:left;
	padding-top:10px;
	padding-left:10px;
	}
#logo01 img {
	max-width:105px;
	height:auto;
	transition:all 0.5s ease;
	}
/* adjust logo on scrolling */
.logo_shrink01 img {
	max-width:70px!important;
	}

#logo02 {
	float:left;
	padding-top:25px;
	padding-left:30px;
	}
#logo02 img {
	max-width:250px;
	height:auto;
	transition:all 0.5s ease;
	}
/* adjust logo on scrolling */
.logo_shrink02 img {
	max-width:200px!important;
	}
	

#mainNav {
	float:right;
	margin-top:49px;
	margin-right:5px;
	position:relative;
	z-index:10000;
	text-align:right;
	}
.mainNavPad {
	margin-top:40px!important;
	}

/* BACKGROUND SLIDESHOW SCRIPT */
#banner {
	position:relative;
	width:100%;
	height:589px;
}
.addMargin { margin-top:140px; } /* jquery adds extra margin to offset fixed header above */


/* BACKGROUND HEADER */
.headerimg {
	position:absolute;
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:589px;
	z-index: 400;
	background-size:cover;
	z-index:100;
}
#bg-content {
	position:relative;	
	width:1332px;
	height:100%;
	margin:auto;
	}
.caption, #headertxt, #firstline, #secondlineDiv, #secondline, .pictured, .pictured a {
	display:none;
}
#headernav-outer {
}

#slogan {
    position:absolute;
	left:0px;
    bottom: 10px;
	width:395px;
	height:404px;
	border-top:7px solid #f2c43b;
	z-index:102;
	padding:46px 0 0px 0;
	background-color:rgba(0, 0, 0, 0.6);	
	transition:all 0.5s ease;
}
#sloganTxt01 {
	color:#FFF;
	font-size:48px;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.0;
	letter-spacing:-0.05em;
	padding:0 40px 0 40px;
	transition:all 0.5s ease;
}
#sloganTxt01 a {
	color:#FFF;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}

#container {
	position: relative;
	top:-50px;
	margin: auto;
	width:1332px;
	background-color:#e7eff1;
	z-index:105;
}

/* big buttons quicklinks */	
#leftCol {
	clear:both;
	float:left;
	width:395px;
	margin-top:0px;
	margin-bottom: 20px;
	text-align:center;
	background-image: url(/webdata/graphics/dcy_photoOverlay1.png);
	background-repeat: no-repeat;
	background-position: left top;
	transition: all 0.5s ease;
	}
#leftColPad {
	background-color:#e7eff1;
     margin-top:50px;
	 padding-bottom:30px;
	}
	
/* 4 big buttons */
.bigBtn {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:162px;
	height:133px;
	background-color:#e7eff1;	
	transition:all 0.6s ease;
	margin:1px 1px 1px 1px;
	text-align:left;
	}
p.btnTxt {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	}

.bigBtn a {
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:10px 10px 10px 14px;
	font-size:18px;
	line-height:0.8;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	transition:all 0.7s ease;
	}

		
.qckArrow {
	position:absolute;
	right:8px;
	bottom:14px;
	}	
.qckArrow a {
	padding:0;
	margin:0;
	}	
.qckArrow img {
	width:6px;
	height:auto;
	}
			
/* tourism */	
#bt01 {
	 background-color:#03afc7; 	
	}

#bt01:hover {
	background-image: url(/webdata/graphics/dcy_qkLinks_tourism.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	transition:all 0.7s ease;
	}

	
/* applications */
#bt02 {
	background-color:#f15c3b;
	}	
	
#bt02:hover {
	background-image: url(/webdata/graphics/dcy_qkLinks_applications.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;

	}
/* business */
#bt03 {
	background-color:#f2c43b;	
	}	
#bt03:hover {
	background-image: url(/webdata/graphics/dcy_qkLinks_busConnect.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	}
/* have your say */
#bt04 {
	background-color:#1f642b;	
	}	
#bt04:hover {
	background-image: url(/webdata/graphics/dcy_qkLinks_haveYourSay.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	}	
#bt05 {
	background-color:#333;	
	display:none;
	}


	
/* tabs col */	
#rightCol {
	float:left;
	width: 937px;
	width:69%;
	margin-top:0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(/webdata/graphics/dcy_photoOverlay2.png);
	background-position: left top;
	background-repeat: no-repeat;
	}
	
/* tabs main styles are in jquery-ui.css */
#tabs {
	margin-top:60px;
	margin-left:38px;
	margin-right:38px;
	}
	

/* ================================= */
/* Latest News */
/* style the dynamic custom news lists (thumbnails) */

.latestNews {
	clear:both;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
}
.latestNews div.box {
	position: relative;
	float:left;
	display: inline-block;
	width:32%;
	box-sizing: border-box;
	margin:5px 0px 5px 2px;
	padding-left:20px;
	padding-right:15px;
	transition: all 0.5s ease;
}
.latestNews div.box:nth-of-type(1) {
	padding-left:0px!important;
}
.latestNews .title {
	font-size:120%;
	line-height:1em;
	font-weight:600;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
.latestNews .article {
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* images 200 x 100  - not required*/
.latestNews .image {
	height: 100px;
	max-height: 100px;
	max-width:200px;
	overflow: hidden;
	padding-left:15px;
	display:none;
}
.latestNews .commListDate {
	font-size: 100%;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
.latestNews .summary {
	overflow:hidden;
	text-overflow: ellipsis;
	font-size:95%;
	line-height:1.2em;/* height:80px; */
	}
.latestNews p.moreLink {
	padding:0;
	margin:0;
}
.latestNews .more {
	font-size: 90%;
	color:#267534;
	padding:0px 4px 0px 20px;
	text-decoration:none;
	font-weight:400;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	background-image: url(/webdata/graphics/dcy_newsArrow_articlel.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size:14px 14px;
}
.latestNews .more:hover {
	color:#267534;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
.latestNews .more:visited {
	color:#267534;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}

#moreNews {
	clear:both;
	margin-left:0px;
	}
#moreNews a {
	display:inline-block;
	padding:0px 24px 0px 0;
	background-image: url(/webdata/graphics/dcy_newsArrow_viewAll.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size:16px 16px;
	text-transform:uppercase;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	font-size:95%;
	}
#moreNews a:link {
	text-decoration:none;
	color:#232323;
}
#moreNews a:visited {
	text-decoration:none;
	color:#232323;
}
#moreNews a:hover {
	text-decoration:underline;
	color:#232323;
}

/* ================================= */
/* footer */
#footBg01 {
	clear:both;
	width:100%;
	height: 299px;
	background-color:#03afc7;
	}
#footBlock01 {
	width:1332px;
	height: 299px;
	margin:auto;
	}

/* contact details */
#footCol01 {
	float:left;
	width:260px;
	padding-top:58px;
	color:#fff;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	transition: all 0.5s ease;
	}

/* connect / about council */
#footCol02 {
	float:left;
	width:383px;
	height:299px;
	padding-top:58px;
	padding-left:60px;
	margin-left:60px;
	color:#fff;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	transition:  all 0.5s ease;
	background-image: url(/webdata/graphics/dcy_connectBG.png);
	background-repeat: no-repeat;
	background-position: center left;
	box-sizing: border-box;
	}
#footCol01 h4, #footCol02 h4{
	color:#fff;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}

		
#footCol01 a:link,#footCol02 a:link {
	color:#fff;
	text-decoration:none;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}
#footCol01 a:visited,#footCol02 a:visited {
	color:#fff;
	text-decoration:none;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}
#footCol01 a:hover,#footCol02 a:hover {
	color:#fff;	
	text-decoration:underline;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}	


#footAddr p,#footPh p,#footEm p,#footFB p,#footSub p, #footAbout p {
	margin:0; padding:0;
	padding:2px 0 2px 35px;
	color:#fff;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}
	
#footAddr {
	margin-top:6px;
	background-image: url(/webdata/graphics/dcy_address.png);
	background-position: 0 5px;
	background-repeat: no-repeat;
	background-size:15px 15px;
	}	
#footPh {
	margin-top:20px;
	background-image: url(/webdata/graphics/dcy_phone.png);
	background-position: 0 5px;
	background-repeat: no-repeat;
	background-size:15px 15px;
	}
#footEm {
	margin-top:20px;
	background-image: url(/webdata/graphics/dcy_email2.png);
	background-position: 0 5px;
	background-repeat: no-repeat;
	background-size:15px 15px;
	}

#footFB {
	margin-top:6px;
	background-image: url(/webdata/graphics/dcy_facebook.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	background-size:10px 20px;
	}
#footSub {
	margin-top:16px;
	background-image: url(/webdata/graphics/dcy_subscribe.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	background-size:17px 17px;	
	margin-bottom: 16px;

	}

#footAbout {
	margin-top:8px;
	background-image: url(/webdata/graphics/dcy_about.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	background-size:17px 17px;	
	}	


#footCol03 {
	float:left;
	}

	
/* ================================= */
/* footer bottom bar */

#footBg02 {
	clear:both;
	width:100%;
	height: 72px;
	background-color:#333;
	transition: all 0.7s ease;
	}
#footBlock02 {
	width:1332px;
	margin:auto;
	}

#footLinks {
	float:left;
	padding-top:30px;
	font-size:90%;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	}
.fPipe {
	padding-left:5px;
	padding-right:5px;
	color:#333;
}
a.footer:link {
	color:#9a9a9a;
	background-color:transparent;
	text-decoration:none;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
a.footer:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
a.footer:visited {
	color:#9a9a9a;
	background-color:transparent;
	text-decoration:none;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}
a.footer:hover {
	color:#CCCCCC;
	background-color:transparent;
	text-decoration:underline;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
}

	
#gTrans {
	float:right;
	padding-top:28px;
	padding-right: 10px;
}
#google_translate_element a {
	text-decoration:none;
}


/* top of page link */
.cd-top{display:inline-block;height:60px;width:60px;position:fixed;z-index:10000;bottom:85px;right:20px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');background-color:#222;background-position:center 50%;background-repeat:no-repeat;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:0.9;}
.cd-top.cd-fade-out{opacity:.5;}
.no-touch .cd-top:hover{background-color:#666;opacity:0.9;}
@media only screen and (max-width:800px), only screen and (max-device-width:800px){.cd-top{height:50px;width:50px;right:20px;bottom:130px;}
}



	
/* --------------------------------------------------------------------
Responsive styles
-------------------------------------------------------------------- */
@media only screen and (max-width: 1332px), only screen and (max-device-width: 1332px) {
body {
	background-image:none;
	background-color:#FFF;
	}
#topBarContent,#mainHeadContent,#bg-content,#container,#footBlock01,#footBlock02 {
	width:100%;
	}
#leftCol {
	height:auto;
	}
#rightCol {
	width:65%;
	}
#tabs {
	margin-left:20px;
	margin-right:10px;
	}
		
/* contact details */
#footCol01 {
	margin-left: 20px;
	}
#footLinks {
	padding-top:30px;
	padding-left:10px;
	}	
/* connect / about council */
#footCol02 {
	background-image:none;

	}
#footCol03 {
	display:none;
	}	
	
} /* end media 1332 */

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
#rightCol {
	width:60%;
	}
} /* end media */	
	
/* --------------------------------------------------------------------
Handheld Device/Tablet
-------------------------------------------------------------------- */
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {

#topBar {
	display:none;
	}
#unityMenu {
	display:none;
	}
#mainHead {
	display:none;
}
/* mobile header nav */
.headerMB  {
	display:block;
	background-color:#262b26;
	color: #fff;	
	width: 100%;
	height: 50px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn{
	position: absolute;
	top: 5px;
	right: 10px;	
	display: block;
	min-width: 40px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#262b26;
	background-image: url(/webdata/graphics/dcy_mmenu_navBtn.png);
	background-size: 42px 33px
	}
#mmenu {
	visibility:visible;
	}

/* SEARCH */
#mbSearchForm form {
	margin:0;
	padding:0;
}
#mbSearchForm {
	float:left;
	width:220px;
	padding:0px 0px 0px 0px;
	border-left:none;
	border-right:none;
	min-height:45px;
	text-align:left;
	margin-top:0;
	margin-left:0px;
	}
.searchInput {
	position: relative;	
	top:0;
	margin-top:0px;
	margin-left: 10px;
	padding:5px 0px 5px 8px;
	width:170px;
	border:none;
	background-color:#262b26;
	color:#FFF;
	font-size:14px;
	font-family:  'Ubuntu', Arial, Helvetica, sans-serif;
	border:1px solid #494d49;
	}
.searchBtn {
	position: relative;
	top:9px;
	left:-34px;
	width:28px;
	height:28px;
	border:none;
	}
	
#mbFacebook {
	float:left;
	padding:12px 8px 0px 4px;
	}
#mbFacebook img {
	width:11px;
	height:22px;
	}	
#mbTwitter {
	float:left;
	padding:12px 4px 0px 4px;
	}
#mbTwitter img {
	width:22px;
	height:22px;
	}
#mbEmail {
	float:left;
	padding:16px 8px 0px 8px;
	}
#mbEmail img {
	width:20px;
	height:11px;
	}	
	
/* mobile main header logos */	
#MBLogos {
	display:block;
	min-height:110px;
	}
#logo01 img {
	max-width:90px;
	}
#logo02 img {
	max-width:225px;
	}

.f-nav {
	position: relative!important;
	top: 0!important;
	}
	
/* resize main header logos 
#mainHead {
	min-height:120px;
}
#logo01 img {
	max-width:100px;
	}
#logo02 img {
	max-width:245px;
	}
*/	
.addMargin { margin-top:0px; } /* jquery remove margin not needed  */

/* BACKGROUND SLIDESHOW SCRIPT */
#banner {
	height:390px;
}

/* BACKGROUND HEADER */
.headerimg {
	height:390px;
	}

	
#slogan {
    position:absolute;
    bottom: 0px;
	left:0;
	width:100%;
	height:auto;
	border-top:7px solid #f2c43b;
	padding:25px 0 25px 0;
	background-color:rgba(0, 0, 0, 0.6);
	background-image: none;	

	}
#sloganTxt01 {
	font-size:38px;
	padding:0 20px 0 20px;
	}
	
#container {
	top:0px;

}

	
/* big buttons */	
#leftCol {
	width:100%;
	height:auto;
	background-color:#e7eff1;
	background-image: none;

	}
#leftColPad {
	background-color:#e7eff1;
     margin-top:30px;
	 padding-bottom:30px;
	}
/* 4 big buttons */
.bigBtn {
	width:24%;
	height:102px;
	margin:1px 0 1px 0px;
	}		
#bt01:hover,#bt02:hover ,#bt03:hover ,#bt04:hover  {
	background-image: none;
	transition:all 0.6s ease;
	opacity:0.8;
	}	
#rightCol {
	width:100%;
	}	
	
#tabs {
	margin-top:20px;	
	margin-left:0px;
	margin-right:0px;
	}

#footBlock01 {
	background-image: none;
	}
	
} /* end media 1024 */



@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
#leftCol {
	width:100%;
	height:auto;
	}
	
#rightCol {
	clear:both;
	width: 100%;
	}
.latestNews div.box {
	width:99%;
	padding-left:0;
	}	
	

	
} /* end media */

@media only screen and (max-width: 740px), only screen and (max-device-width: 740px) {

#footBg01 {
	height: auto;

	}
#footBlock01 {
	height: 540px;
	}
/* contact details */
#footCol01 {
	width:260px;
	padding-top:30px;
	margin-left:30px;
	}
/* connect / about council */
#footCol02 {
	width:290px;
	padding-top:30px;
	padding-left:0;
	margin-left:30px;
	background-image:none;
	}		
#footBg02 {
	height: 120px;
	}
	
#gTrans {
	float:left;
	padding-top:15px;
	padding-right: 0px;
	padding-left:20px;
	}	
} /* end media */
@media only screen and (max-width: 680px), only screen and (max-device-width: 680px) {
/* 4 big buttons */
.bigBtn {
	width:49%;
	height:102px;
	margin:1px 0 1px 0px;
	}		
	
	
} /* end media */
@media only screen and (max-width: 430px), only screen and (max-device-width: 430px) {
	
#mbSearchForm {
	width:170px;
	}
.searchInput {
	width:120px;
	}
/* mobile main header logos */
#MBLogos {
	min-height:90px;
	}
#logo01 img {
	max-width:70px;
	}
#logo02 img {
	max-width:170px;
	}	
	
/* contact details */
#footCol01 {
	width:100%;
	padding-left:15px;
	margin-left:0px;
	}
/* connect / about council */
#footCol02 {
	width:100%;
	padding-left:15px;
	margin-left:0px;
	}	

	
} /* end media */